<?php

/**
 * Template part for displaying posts
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package Uroan
 */
$post_id = get_the_ID();
?>
<article class="ur-blog-card position-relative " id="post-<?php the_ID(); ?>" >
    <div <?php post_class(); ?>>
      <?php if (has_post_thumbnail()) { ?>
    <span class="date py-2 px-4 fs-sm text-white primary-bg-color position-absolute z-1 start-0 top-0"><?php uroan_posted_on();?></span>
    <?php } else { ?>
     <span class="date py-2 px-4 fs-sm text-white primary-bg-color z-1 start-0 top-0"><?php uroan_posted_on();?></span>
    <?php } ?>
    <?php if (has_post_thumbnail()) { ?>
        <div class="overflow-hidden post-image-arcive feature-image">
            <a href="<?php the_permalink(); ?>"><?php the_post_thumbnail() ?></a>
        </div>
    <?php } ?>

        <div class="card-content mt-32">
            <span class="fs-sm fw-light">
            <?php if (get_the_category_list()) { ?>
                <?php uroan_post_cat(); ?><?php } ?>
            </span>
            <a href="<?php the_permalink(); ?>"><h4 class="fw-normal my-3"><?php the_title(); ?></h4></a>
            <p class="mb-4 fw-light"><?php echo  wp_trim_words( get_the_excerpt(), 17, '...' ); ?></p>
            <a href="<?php the_permalink(); ?>" class="explore-btn">Read More</a>
        </div>
</div>
</article>
