<?php
$copyright = cs_get_option('copyright_text');
?>
<?php
if (cs_get_option('Newsletter-Switcher')) {
    ?>
    <?php get_template_part('template-parts/footer/uroan-footer', 'newsletter'); ?>
<?php } ?>

<!--footer section start-->
<footer class="pt-120 footer-style-2 primary-bg-color">
    <div class="container">
        <div class="row">

            <?php if (is_active_sidebar('uroan-useful-links-widget')) { ?>
                <div class="col-xl-2 col-lg-2 col-md-4 col-sm-6">
                    <?php dynamic_sidebar('uroan-useful-links-widget'); ?>
                </div>
            <?php } ?>

            <?php if (is_active_sidebar('uroan-useful-links-widget-two')) { ?>
                <div class="col-xl-2 col-lg-2 col-md-4 col-sm-6">
                    <?php dynamic_sidebar('uroan-useful-links-widget-two'); ?>
                </div>
            <?php } ?>

            <?php if (is_active_sidebar('uroan-useful-links-widget-three')) { ?>
                <div class="col-xl-2 col-lg-3 col-md-4 col-sm-6">
                    <?php dynamic_sidebar('uroan-useful-links-widget-three'); ?>
                </div>
            <?php } ?>

            <?php if (is_active_sidebar('uroan-about-widget')) { ?>
                <div class="col-xl-5 offset-xl-1 col-lg-5 col-md-7 col-sm-6">
                    <?php dynamic_sidebar('uroan-about-widget'); ?>
                </div>
            <?php } ?>
        </div>
    </div>
    <?php if (is_active_sidebar('uroan-footer-style-two-newsletter')) { ?>
        <div class="ur2-footer-newsletter pt-40 pb-40 mt-40">
            <div class="container">
                <?php dynamic_sidebar('uroan-footer-style-two-newsletter'); ?>
            </div>
        </div>
    <?php } ?>
    <?php if (cs_get_option('footer_copyright_enable')) { ?>
        <div class="ur2-footer-copyright pt-30 pb-30">
            <div class="container">
                <div class="row g-4 align-items-center">
                    <div class="col-md-5">
                        <?php
                            $payment_card_img_meta = cs_get_option('accepted_card_image');
                            $payment_card_img = is_array($payment_card_img_meta) && !empty($payment_card_img_meta['url']) ? $payment_card_img_meta['url'] : '';
                            if (!empty($payment_card_img)) {
                        ?>
                            <img src="<?php echo esc_url($payment_card_img); ?>" alt="cards" class="img-fluid">
                        <?php } ?>
                    </div>
                    <div class="col-md-7">
                        <p class="text-white text-md-end fw-light mb-0"><?php printf('%s', cs_get_option('copyright_text')); ?></p>
                    </div>
                </div>
            </div>
        </div>
    <?php } ?>
</footer>
<!--footer section end-->