<?php
$section_media = cs_get_option('Newsletter-Section-Image');
$newsletter_subtitle = cs_get_option('Newsletter-Subtitle');
$newsletter_title = cs_get_option('Newsletter-Title');
$newsletter_form_shortcode = cs_get_option('Newsletter-Form-Shortcode');

?>
<!--newsletter section start-->
<section class="newsletter-section light-bg ptb-120 position-relative z-1">
    <?php
    if ($section_media) {
        ?>
        <img src="<?php echo esc_url($section_media['url']); ?>" alt="neaklace" class="position-absolute end-0 top-0 z--1 d-none d-xxl-block">
    <?php } ?>
    <div class="container">
        <div class="row justify-content-center">
            <div class="col-xl-6">
                <div class="newsletter-box text-center">
                    <?php if ($newsletter_subtitle){ ?>
                    <span class="fs-sm fw-light secondary-text-color"><?php printf( __('%s', 'uroan'), $newsletter_subtitle ); ?></span>
                    <?php } ?>
                    <?php if ($newsletter_title){ ?>
                    <h2 class="fw-normal mt-4 mb-50"><?php printf(__('%s', 'uroan'), $newsletter_title); ?></h2>
                    <?php } ?>
                    <?php
                    if ($newsletter_form_shortcode){
                        echo do_shortcode($newsletter_form_shortcode);
                    }
                    ?>
                </div>
            </div>
        </div>
    </div>
</section>
<!--newsletter section end-->



