<?php
if ( ! defined( 'ABSPATH' ) ) {
    exit; // Exit if accessed directly
}
function uroan_welcome_page(){
    require_once 'uroan-welcome.php';
}

function uroan_admin_menu(){
    if ( current_user_can( 'edit_theme_options' ) ) {
        add_menu_page( 'Uroan', 'Uroan', 'administrator', 'uroan-admin-menu', 'uroan_welcome_page',  UROAN_URL .'/assets/images/Icon.svg', 4 );
        add_submenu_page( 'uroan-admin-menu', 'uroan', esc_html__('Welcome','uroan'), 'administrator', 'uroan-admin-menu', 'uroan_welcome_page',0 );
      
        
        
     
    }
}

add_action( 'admin_menu', 'uroan_admin_menu' );
