<?php

$main_logo = cs_get_option('main-logo');
$offcanvas_logo = cs_get_option('offcanvas-logo');
$mobile_logo = cs_get_option('mobile-logo');
$top_switcher = cs_get_option('style-one-top-header-switcher');
$phone_number = cs_get_option('style-one-phone-number');
$office_hour = cs_get_option('style-one-office-hour');
$info = cs_get_option('Style-one-info');
$store_subscribe = cs_get_option('Style-one-store-and-subscribe');
$user_switcher = cs_get_option('style-one-user-switcher');
$user_menu = cs_get_option('style-one-user-menu');
$searh_swither = cs_get_option('style-one-search-switcher');
$offcanvas_switcher = cs_get_option('style-one-offcanvas-switcher');
$offcanvas_address = cs_get_option('style-one-offcanvas_address');
$offcanvas_gallery = cs_get_option('style-one-offcanvas_gallery');
$offcanvas_shortcode = cs_get_option('style-one-offcanvas-shortcode');
global $current_user;
wp_get_current_user();
?>
<!--header section start-->
<header class="ur_header_section primary-bg-color header-sticky">
    <?php if ($top_switcher) { ?>
        <div class="topbar py-2 bottom-border d-none d-lg-block uroan__top-header">
            <div class="container-large">
                <div class="row align-items-center">
                    <div class="col-xl-7 col-lg-8">
                        <div class="topbar-info d-flex align-items-center gap-48 flex-wrap">
                            <?php if ($phone_number) { ?>
                                <span class="text-white item-single">
                                <a href="tel:<?php esc_html($phone_number); ?>" class="text-white"><?php echo esc_html($phone_number); ?></a>
                                <?php echo esc_html($office_hour); ?>
                                </span>
                            <?php } ?>
                            <?php
                            if (is_array($info)) {
                                foreach ($info as $item) {
                                    ?>
                                    <span class="text-white item-single"><?php printf(__('%s', 'uroan'), $item['topbar-info-text']); ?></span>
                                    <?php
                                }
                            }
                            ?>
                        </div>
                    </div>
                    <div class="col-xl-5 col-lg-4">
                        <div class="d-flex align-items-center justify-content-end gap-48 topbar-info flex-wrap">
                            <?php if (is_active_sidebar('header_language_bar')) { ?>
                                <div class="ur-header-select item-single">
                                    <?php
                                    dynamic_sidebar('header_language_bar');
                                    ?>
                                </div>
                            <?php } ?>
                            <?php if (is_active_sidebar('header_currency')) { ?>
                                <div class="ur-header-select item-single">
                                    <?php
                                    dynamic_sidebar('header_currency');
                                    ?>
                                </div>
                            <?php } ?>
                            <?php if (is_array($store_subscribe)) {
                                foreach ($store_subscribe as $item) {
                                    if ($item['store-and-subscribe-text']) {
                                        ?>
                                        <a href="<?php if (!empty($item['store-and-subscribe-link']['url'])) {
                                            echo esc_url($item['store-and-subscribe-link']['url']);
                                        } ?>" class="item-single text-uppercase">
                                            <?php echo __($item['store-and-subscribe-text'], 'uroan'); ?>
                                        </a>
                                        <?php
                                    }
                                }
                            } ?>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    <?php } ?>
    <div class="header-wrapper uroan__main-header">
        <div class="container-large">
            <div class="row align-items-center">
                <div class="col-xl-2 col-6">
                    <?php if (is_array($main_logo) && !empty($main_logo['url'])) { ?>
                        <a href="<?php echo esc_url(home_url('/')); ?>" class="logo-white"><img src="<?php echo esc_url($main_logo['url']); ?>" alt="logo" class="img-fluid"></a>
                    <?php } else { ?>
                        <a href="<?php echo esc_url(home_url('/')); ?>" class="logo-white"><img src="<?php echo get_template_directory_uri(); ?>/assets/images/logo.png" alt="logo" class="img-fluid"></a>
                    <?php } ?>
                </div>
                <div class="col-xxl-7 col-xl-8 d-none d-xl-block">
                    <nav class="ur-navmenu d-none d-customL-block navbar navbar-expand-lg">
                         
                        <?php
                        wp_nav_menu(array(
                            'theme_location' => 'main',
                            'menu_id' => 'primary-menu',
                            'container' => 'div',
                            'container_class' => 'collapse navbar-collapse uroan-m-menu',
                            'menu_class' => 'nav navbar-nav nav-style-megamenu',
                            'walker' => new WP_Bootstrap_Navwalker(),
                            'fallback_cb' => 'WP_Bootstrap_Navwalker::fallback',
                        ));
                        ?>
                    </nav>
                </div>
                <div class="col-xxl-3 col-xl-2 col-6">
                    <div class="ur-header-right d-flex align-items-center justify-content-end">
                        <?php if ($user_switcher) { ?>
                        
                        
                        
                            <div class=" position-relative">
                                <?php if ( is_user_logged_in() ) { ?>
                                 <div class="uroan_heder_account_hvr">

                                <button type="button" class="" >
                                    <i class="far fa-user"></i>
                                
                                </button>
                                    
                                    <ul class="drown-menu-ac-maind">
                                         <div class="mayosis-account-user-information">
                    <span><?php echo get_avatar( $current_user->ID, '40'); ?></span>

                    <span class="user-display-name-acc"><?php echo esc_html($current_user->display_name ); ?></span>
                </div>

                <?php wp_nav_menu(
                    array(
                        'theme_location' => 'account-menu',
                        'container_class' => 'msv-acc-menu-itemwrap',
                        'menu_class' => 'msv-acc-menu-itembox',
                    
                    )
                ); ?>
                
                <div class="mayosis-logout-information">
                    <a href="<?php echo wp_logout_url(home_url('/'));?> " class="mayosis-logout-link"><i class="zil zi-sign-out"></i> <?php esc_html_e('Logout','uroan');?></a>
                </div>
                                    </ul>
                                    </div>
                                    <?php } else { ?>
                                    
                                <a href="#uroan-login-popup-main" class="uroan_cl_acc_register" data-bs-toggle="offcanvas" role="button" aria-controls="uroan-login-popup-main">

                                <button type="button" class="" >
                                    <i class="fa-regular fa-user"></i>
                                </button>
                                </a>

                                        <div class="offcanvas offcanvas-end" tabindex="-1" id="uroan-login-popup-main" aria-labelledby="uroan-login-popup">
                                              <div class="offcanvas-header border-bottom">
                                                <h5 class="offcanvas-title" id="offcanvasExampleLabel"><?php esc_html_e('Hey, Welcome Back','uroan');?></h5>
                                                <button type="button" class="btn-close text-reset uroan-reset-login" data-bs-dismiss="offcanvas" aria-label="Close"><i class="fa-solid fa-xmark fa-fw"></i></button>
                                              </div>
                                              <div class="offcanvas-body">
                                                  
                                                  <div class="uroan-offcanvas-login-register-form">
                                                      
                                                         <div class="uroan-offcanvas-login-box">
                                                             
                                                   <?php echo do_shortcode('[uroan_woo_login]');?>
                                                   
                                                   <?php echo do_shortcode('[uroan_woo_register]');?>
                                                </div>
                                                      
                                                      
                                                      
                                                      
                                                      
                                                  </div>
                                             
                                             
                                              </div>
                                            </div>
                                       
                                    <?php } ?>

                            </div>

                        <?php } ?>
                        <?php if (class_exists('WooCommerce')) { ?>
                        <div class="user-cart d-none d-sm-block">
                            <button type="button" class="cart-btn" data-bs-toggle="dropdown">
                                    <span class="me-2">
                                        <i class="fa-solid fa-basket-shopping"></i>
                                    </span>
                                <span class="btn-text"><?php printf(__('%s', 'uroan'), 'Cart'); ?> (<span class="header-cart-count" id="mini-cart-count"><?php echo WC()->cart->get_cart_contents_count(); ?></span>)</span>
                            </button>
                        </div>
                        <div class="d-sm-none">
                            <a href="<?php echo wc_get_cart_url(); ?>" class="header-link"><i class="fa-solid fa-basket-shopping"></i></a>
                        </div>
                        <?php } ?>
                        <?php if ($searh_swither) { ?>
                            <div class="header-search d-none d-sm-block">
                                <div class="dropdown">
                                    <button class="search-btn" data-bs-toggle="dropdown"><i class="fa-solid fa-magnifying-glass"></i></button>
                                    <div class="dropdown-menu dropdown-menu-end">
                                       <?php 
                                       if (function_exists('uroan_live_search')) {
                                       uroan_live_search();
                                       
                                       }?>
                                    </div>
                                </div>
                            </div>
                            <div class="d-sm-none">
                                <a href="javascript:void(0)" class="header-link header-search-open"><i class="fa-solid fa-magnifying-glass"></i></a>
                            </div>
                        <?php } ?>
                        <?php if ($offcanvas_switcher) { ?>
                            <div class="header-toggle">
                                <button type="button" class="ur3-header-toggle offcanvus-toggle d-none d-xl-inline-block">
                                    <span></span>
                                    <span></span>
                                    <span></span>
                                </button>
                                <button type="button" class="ur3-header-toggle mobile-menu-toggle d-xl-none">
                                    <span></span>
                                    <span></span>
                                    <span></span>
                                </button>
                            </div>
                        <?php } ?>
                    </div>
                </div>
            </div>
        </div>
    </div>
</header>
<!--header section end-->

<?php if ($offcanvas_switcher) { ?>
    <!--offcanvus start-->
    <div class="offcanvus-box position-fixed bg-white">
        <a href="javascript:void(0)" class="offcanvus-close"><i class="fa-solid fa-xmark"></i></a>
        <div class="content-top mb-100">
            <?php if (is_array($offcanvas_logo) && !empty($offcanvas_logo['url'])) { ?>
                <a href="<?php echo esc_url(home_url('/')); ?>" class="offcanvus-logo"><img src="<?php echo esc_url($offcanvas_logo['url']); ?>" alt="logo" class="img-fluid"></a>
            <?php } else { ?>
                <a href="<?php echo esc_url(home_url('/')); ?>" class="offcanvus-logo"><img src="<?php echo get_template_directory_uri(); ?>/assets/images/logo-black.png" alt="logo" class="img-fluid"></a>
            <?php } ?>
            <?php if ($offcanvas_address) { ?>
                <p class="mb-0 mt-32 fw-light"><?php printf(__('%s', 'uroan'), $offcanvas_address); ?></p>
            <?php } ?>
        </div>
        <?php if (is_array($offcanvas_gallery)) { ?>
            <div class="offcanvus-gallery d-flex align-items-center flex-wrap">
                <?php foreach ($offcanvas_gallery as $item) {
                    if (!empty($item['offcanvas_gallery_img']['url'])) {
                        ?>
                        <a href="<?php echo esc_url($item['offcanvas_gallery_link']['url']); ?>">
                            <img src="<?php echo esc_url($item['offcanvas_gallery_img']['url']); ?>" alt="not found">
                        </a>
                        <?php
                    }
                } ?>
            </div>
        <?php } ?>
        <div class="offcanvus-newsletter">
            <?php echo do_shortcode($offcanvas_shortcode); ?>
        </div>
    </div>
    <!--offcanvus end-->
<?php } ?>
<!--mobile menu start-->
<div class="mobile-menu">
    <a href="javascript:void(0)" class="close"><i class="fas fa-xmark"></i></a>
    <?php if (is_array($mobile_logo) && !empty($mobile_logo['url'])) { ?>
        <a href="<?php echo esc_url(home_url('/')); ?>" class="logo-white"><img src="<?php echo esc_url($mobile_logo['url']); ?>" alt="logo" class="img-fluid"></a>
    <?php } else { ?>
        <a href="<?php echo esc_url(home_url('/')); ?>" class="logo-white"><img src="<?php echo get_template_directory_uri(); ?>/assets/images/logo-black.png" alt="logo" class="img-fluid"></a>
    <?php } ?>
    <?php
    wp_nav_menu(array(
        'theme_location' => 'main',
        'menu_id' => 'mobile-menu',
        'menu_class' => 'mobile-nav-menu',
        'container_id' => 'mayosis-sidemenu',
        'walker' => new Uroan_Accordion_Walker(),
       
    ));
    ?>
    <form class="mobile-search d-flex align-items-center mt-5" action="<?php echo esc_url(home_url('/')); ?>">
        <input type="text" placeholder="Search..." class="theme-input">
        <button type="submit" class="template-btn primary-btn"><span><?php esc_html_e('Go','uroan');?></span>
        <input type="hidden" name="post_type" value="product">
        </button>
    </form>
</div>
<!--mobile menu end-->

<!--search form start-->
<div class="ur-search-form">
    <a href="#" class="close"><i class="fas fa-xmark"></i></a>
    <form class="d-flex align-items-center" action="<?php echo home_url('/'); ?>" method="get">
        <input type="text" placeholder="Search...." class="theme-input" value="<?php echo get_search_query() ?>" name="s">
        <button type="submit" class="submit-btn"><?php echo apply_filters('uroan_header_search_btn', 'Go') ?> <input type="hidden" name="post_type" value="product"></button>
    </form>
</div>
<!--search form end-->

<!--cart drawer start-->
<?php if (class_exists('WooCommerce')) { ?>
<div class="cart-drawer position-fixed">
    <div class="drawer-close d-flex align-items-center justify-content-between position-absolute start-0 top-0 w-100 px-4 py-4 border-bottom">
        <h6 class="mb-0"><?php esc_html_e('Shopping Cart','uroan');?></h6>
        <a href="javascript:void(0)" class="drawer-close"><i class="fas fa-xmark"></i></a>
    </div>

    <div class="shopping-cart-wrapper">
        <?php echo uroan_tiny_cart(); ?>
    </div>

</div>
<!--cart drawer end-->
<?php } ?>

    
<?php

?>



