<?php

$main_logo = cs_get_option('main-logo');
$offcanvas_logo = cs_get_option('offcanvas-logo');
$mobile_logo = cs_get_option('mobile-logo');
$top_switcher = cs_get_option('style-one-top-header-switcher');
$phone_number = cs_get_option('style-one-phone-number');
$office_hour = cs_get_option('style-one-office-hour');
$info = cs_get_option('Style-one-info');
$store_subscribe = cs_get_option('Style-one-store-and-subscribe');
$user_switcher = cs_get_option('style-one-user-switcher');
$user_menu = cs_get_option('style-one-user-menu');
$searh_swither = cs_get_option('style-one-search-switcher');
$offcanvas_switcher = cs_get_option('style-one-offcanvas-switcher');
$offcanvas_address = cs_get_option('style-one-offcanvas_address');
$offcanvas_gallery = cs_get_option('style-one-offcanvas_gallery');
$offcanvas_shortcode = cs_get_option('style-one-offcanvas-shortcode');
$free_shipping = cs_get_option('style-two-topbar-free-shipping');
$topbar_follower = cs_get_option('style-two-topbar-followers');
$topbar_follower_link = cs_get_option('style-two-topbar-followers-link');

?>

<!--header section start-->
<header class="ur3-header-section header-sticky">
    <?php if ($top_switcher) { ?>
    <div class="ur3-infobar primary-bg-color py-2 uroan__top-header">
        <div class="container">
            <div class="row align-items-center justify-content-between g-1">
                <?php if ($free_shipping){ ?>
                <div class="col-md-8">
                    <p class="mb-0 text-white text-uppercase fw-light fs-sm">
                            <span class="me-2">
                                <svg width="15" height="14" viewBox="0 0 15 14" fill="none" xmlns="http://www.w3.org/2000/svg">
                                    <path d="M7.5 1.61803L8.70833 5.33688L8.82058 5.68237H9.18386H13.0941L9.93064 7.98075L9.63675 8.19427L9.74901 8.53976L10.9573 12.2586L7.79389 9.96024L7.5 9.74671L7.20611 9.96024L4.04267 12.2586L5.25099 8.53976L5.36325 8.19427L5.06936 7.98075L1.90592 5.68237H5.81614H6.17942L6.29167 5.33688L7.5 1.61803Z" stroke="white"/>
                                </svg>    
                            </span>
                        <?php printf(__('%s', 'uroan'), $free_shipping); ?>
                    </p>
                </div>
                <?php } ?>
                <?php if ($topbar_follower){ ?>
                <div class="col-md-4">
                    <div class="text-md-end">
                        <a href="<?php if (!empty($topbar_follower_link['url'])){ echo esc_url($topbar_follower_link['url']); } ?>" class="info-link fs-sm fw-light text-uppercase"><i class="fab fa-instagram me-2"></i><?php printf(__('%s', 'uroan'), $topbar_follower); ?></a>
                    </div>
                </div>
                <?php } ?>
            </div>
        </div>
    </div>
    <?php } ?>
    <div class="ur3-header-middle bg-white">
        <div class="container">
            <div class="row align-items-center g-4">
                <div class="col-xl-4 col-lg-4 col-md-5 col-sm-6 col-6">
                    <div class="ur3-header-select d-flex align-items-center gap-3 gap-sm-5">
                        <?php if (is_active_sidebar('header_language_bar')) { ?>
                        <div class="ur3-language-select d-flex align-items-center">
                            <?php
                            dynamic_sidebar('header_language_bar');
                            ?>
                        </div>
                        <?php } ?>
                        <?php if (is_active_sidebar('header_currency')) { ?>
                        <div class="ur3-currency-select">
                            <?php
                            dynamic_sidebar('header_currency');
                            ?>
                        </div>
                        <?php } ?>
                    </div>
                </div>
                <div class="col-xl-4 col-lg-3 d-none d-lg-block">
                    <div class="text-center">
                        <?php if (is_array($main_logo) && !empty($main_logo['url'])) { ?>
                            <a href="<?php echo esc_url(home_url('/')); ?>" class="logo"><img src="<?php echo esc_url($main_logo['url']); ?>" alt="logo" class="img-fluid"></a>
                        <?php } else { ?>
                            <a href="<?php echo esc_url(home_url('/')); ?>" class="logo"><img src="<?php echo get_template_directory_uri(); ?>/assets/images/logo-black.png" alt="logo" class="img-fluid"></a>
                        <?php } ?>
                    </div>
                </div>
                <div class="col-xl-4 col-lg-5 col-md-7 col-sm-6 col-6">
                    <div class="d-flex align-items-center justify-content-end gap-3 gap-sm-5 ur3-header-btns">
                         <?php
                    if( class_exists( 'YITH_WCWL' ) ){
                        ?>
                        <a href="<?php echo esc_url( YITH_WCWL()->get_wishlist_url() ); ?>" class="fs-sm fw-light text-uppercase"><span class="me-2"><i class="far fa-heart"></i></span><span class="d-none d-md-inline-block"><?php esc_html_e('Wishlist','uroan');?>(<span class="wishlist-count">0</span>)</span></a>
                        <?php } ?>

                        <a href="javascript:void(0)" class="fs-sm fw-light text-uppercase ur3-cart-btn">
                                <span class="me-2">
                                    <svg width="18" height="17" viewBox="0 0 18 17" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <path d="M7 13.5C7 13.7812 6.75 14 6.5 14C6.21875 14 6 13.7812 6 13.5V10.5C6 10.25 6.21875 10 6.5 10C6.75 10 7 10.25 7 10.5V13.5ZM9 10C9.25 10 9.5 10.25 9.5 10.5V13.5C9.5 13.7812 9.25 14 9 14C8.71875 14 8.5 13.7812 8.5 13.5V10.5C8.5 10.25 8.71875 10 9 10ZM12 13.5C12 13.7812 11.75 14 11.5 14C11.2188 14 11 13.7812 11 13.5V10.5C11 10.25 11.2188 10 11.5 10C11.75 10 12 10.25 12 10.5V13.5ZM10.9062 1.25L14.2812 7H17.5C17.75 7 18 7.25 18 7.5C18 7.78125 17.75 8 17.5 8H16.75L14.875 15.5C14.625 16.375 13.8438 17 12.9375 17H5.03125C4.125 17 3.34375 16.375 3.09375 15.5L1.25 8H0.5C0.21875 8 0 7.78125 0 7.5C0 7.25 0.21875 7 0.5 7H3.6875L7.0625 1.25C7.1875 1.03125 7.5 0.9375 7.75 1.09375C7.96875 1.21875 8.0625 1.53125 7.90625 1.78125L4.84375 7H13.125L10.0625 1.78125C9.90625 1.53125 10 1.21875 10.2188 1.09375C10.4688 0.9375 10.7812 1.03125 10.9062 1.25ZM4.0625 15.25C4.1875 15.6875 4.59375 16 5.03125 16H12.9375C13.375 16 13.7812 15.6875 13.9062 15.25L15.7188 8H2.25L4.0625 15.25Z" fill="#121111"/>
                                    </svg>
                                </span>
                            <span class="d-none d-md-inline-block"><?php printf(__('%s', 'uroan'), 'Cart'); ?> (<span class="header-cart-count" id="mini-cart-count"><?php echo WC()->cart->get_cart_contents_count(); ?></span>)</span>
                        </a>

                        <?php if ( is_user_logged_in() ) { ?>
                            <a href="<?php echo get_permalink( get_option('woocommerce_myaccount_page_id') ); ?>" title="<?php printf(__('%s','uroan'), 'My Account'); ?>">
                                <span>
                                    <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <path d="M8 0C3.5625 0 0 3.59375 0 8C0 12.4375 3.5625 16 8 16C12.4062 16 16 12.4375 16 8C16 3.59375 12.4062 0 8 0ZM8 15C6.5 15 5.125 14.5625 4 13.7812C4.125 12.2188 5.40625 11 7 11H9C10.5625 11 11.8438 12.2188 11.9688 13.7812C10.8438 14.5625 9.46875 15 8 15ZM12.8438 13.0312C12.4062 11.3125 10.8438 10 9 10H7C5.125 10 3.5625 11.3125 3.125 13.0312C1.8125 11.75 1 9.96875 1 8C1 4.15625 4.125 1 8 1C11.8438 1 15 4.15625 15 8C15 9.96875 14.1562 11.75 12.8438 13.0312ZM8 4C6.59375 4 5.5 5.125 5.5 6.5C5.5 7.90625 6.59375 9 8 9C9.375 9 10.5 7.90625 10.5 6.5C10.5 5.125 9.375 4 8 4ZM8 8C7.15625 8 6.5 7.34375 6.5 6.5C6.5 5.6875 7.15625 5 8 5C8.8125 5 9.5 5.6875 9.5 6.5C9.5 7.34375 8.8125 8 8 8Z" fill="#121111"/>
                                    </svg>
                                </span>
                            </a>
                        <?php }
                        else { ?>
                            <a href="<?php echo get_permalink( get_option('woocommerce_myaccount_page_id') ); ?>" title="<?php printf(__('%s','uroan'), 'Login / Register'); ?>">
                                <span>
                                    <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <path d="M8 0C3.5625 0 0 3.59375 0 8C0 12.4375 3.5625 16 8 16C12.4062 16 16 12.4375 16 8C16 3.59375 12.4062 0 8 0ZM8 15C6.5 15 5.125 14.5625 4 13.7812C4.125 12.2188 5.40625 11 7 11H9C10.5625 11 11.8438 12.2188 11.9688 13.7812C10.8438 14.5625 9.46875 15 8 15ZM12.8438 13.0312C12.4062 11.3125 10.8438 10 9 10H7C5.125 10 3.5625 11.3125 3.125 13.0312C1.8125 11.75 1 9.96875 1 8C1 4.15625 4.125 1 8 1C11.8438 1 15 4.15625 15 8C15 9.96875 14.1562 11.75 12.8438 13.0312ZM8 4C6.59375 4 5.5 5.125 5.5 6.5C5.5 7.90625 6.59375 9 8 9C9.375 9 10.5 7.90625 10.5 6.5C10.5 5.125 9.375 4 8 4ZM8 8C7.15625 8 6.5 7.34375 6.5 6.5C6.5 5.6875 7.15625 5 8 5C8.8125 5 9.5 5.6875 9.5 6.5C9.5 7.34375 8.8125 8 8 8Z" fill="#121111"/>
                                    </svg>
                                </span>
                            </a>
                        <?php } ?>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="ur3-nav-header bg-white">
        <div class="container">
            <div class="row align-items-center g-4">
                <?php if ($searh_swither) { ?>
                <div class="col-xl-3 col-lg-3 col-sm-4 d-none d-sm-block">
                    <?php 
                                       if (function_exists('uroan_live_search')) {
                                       uroan_live_search();
                                       
                                       }?>
                </div>
                <?php } ?>
                <div class="col-xl-8 col-lg-8 d-none d-lg-block">
                    <nav class="ur-navmenu ur3-nav-menu d-none d-customL-block navbar navbar-expand-lg">
                         <?php
                        wp_nav_menu(array(
                            'theme_location' => 'main',
                            'menu_id' => 'primary-menu',
                            'container' => 'div',
                            'container_class' => 'collapse navbar-collapse uroan-m-menu',
                            'menu_class' => 'nav navbar-nav nav-style-megamenu',
                            'walker' => new WP_Bootstrap_Navwalker(),
                            'fallback_cb' => '',
                        ));
                        ?>
                    </nav>
                </div>
                <div class="col-sm-4 col-6 d-lg-none">
                    <div class="text-sm-center">
                        <?php if (is_array($main_logo) && !empty($main_logo['url'])) { ?>
                            <a href="<?php echo esc_url(home_url('/')); ?>" class="logo-wrapper"><img src="<?php echo esc_url($main_logo['url']); ?>" alt="logo" class="img-fluid"></a>
                        <?php } else { ?>
                            <a href="<?php echo esc_url(home_url('/')); ?>" class="logo-wrapper"><img src="<?php echo get_template_directory_uri(); ?>/assets/images/logo-black.png" alt="logo" class="img-fluid"></a>
                        <?php } ?>
                    </div>
                </div>
                <div class="col-xl-1 col-lg-1 col-sm-4 col-6">
                    <div class="text-end">
                        <a href="javascript:void(0)" class="ur3-header-toggle offcanvus-toggle d-none d-lg-inline-block">
                            <span></span>
                            <span></span>
                            <span></span>
                        </a>
                        <a href="javascript:void(0)" class="ur3-header-toggle mobile-menu-toggle d-lg-none">
                            <span></span>
                            <span></span>
                            <span></span>
                        </a>
                    </div>
                </div>
            </div>
        </div>
    </div>
</header>
<!--header section end-->


<?php if ($offcanvas_switcher) { ?>
<!--offcanvus start-->
<div class="offcanvus-box position-fixed bg-white">
    <a href="javascript:void(0)" class="offcanvus-close"><i class="fa-solid fa-xmark"></i></a>
    <div class="content-top mb-100">
        <?php if (is_array($offcanvas_logo) && !empty($offcanvas_logo['url'])) { ?>
            <a href="<?php echo esc_url(home_url('/')); ?>" class="offcanvus-logo"><img src="<?php echo esc_url($offcanvas_logo['url']); ?>" alt="logo" class="img-fluid"></a>
        <?php } else { ?>
            <a href="<?php echo esc_url(home_url('/')); ?>" class="offcanvus-logo"><img src="<?php echo get_template_directory_uri(); ?>/assets/images/logo-black.png" alt="logo" class="img-fluid"></a>
        <?php } ?>
        <?php if ($offcanvas_address) { ?>
            <p class="mb-0 mt-32 fw-light"><?php printf(__('%s', 'uroan'), $offcanvas_address); ?></p>
        <?php } ?>
    </div>
    <?php if (is_array($offcanvas_gallery)) { ?>
        <div class="offcanvus-gallery d-flex align-items-center flex-wrap">
            <?php foreach ($offcanvas_gallery as $item) {
                if (!empty($item['offcanvas_gallery_img']['url'])) {
                    ?>
                    <a href="<?php echo esc_url($item['offcanvas_gallery_link']['url']); ?>">
                        <img src="<?php echo esc_url($item['offcanvas_gallery_img']['url']); ?>" alt="not found">
                    </a>
                    <?php
                }
            } ?>
        </div>
    <?php } ?>
    <div class="offcanvus-newsletter">
        <?php echo do_shortcode($offcanvas_shortcode); ?>
    </div>
</div>
<!--offcanvus end-->
<?php } ?>
<!--mobile menu start-->
<div class="mobile-menu">
    <a href="javascript:void(0)" class="close"><i class="fas fa-xmark"></i></a>
    <?php if (is_array($mobile_logo) && !empty($mobile_logo['url'])) { ?>
        <a href="<?php echo esc_url(home_url('/')); ?>" class="logo-white"><img src="<?php echo esc_url($mobile_logo['url']); ?>" alt="logo" class="img-fluid"></a>
    <?php } else { ?>
        <a href="<?php echo esc_url(home_url('/')); ?>" class="logo-white"><img src="<?php echo get_template_directory_uri(); ?>/assets/images/logo-black.png" alt="logo" class="img-fluid"></a>
    <?php } ?>
     <?php
    wp_nav_menu(array(
        'theme_location' => 'main',
        'menu_id' => 'mobile-menu',
        'menu_class' => 'mobile-nav-menu',
        'container_id' => 'mayosis-sidemenu',
        'walker' => new Uroan_Accordion_Walker(),
       
    ));
    ?>
     <form class="mobile-search d-flex align-items-center mt-5" action="<?php echo esc_url(home_url('/')); ?>">
        <input type="text" placeholder="Search..." class="theme-input">
        <button type="submit" class="template-btn primary-btn"><span><?php esc_html_e('go','uroan');?></span>
        <input type="hidden" name="post_type" value="product">
        </button>
    </form>
</div>
<!--mobile menu end-->

<!--search form start-->
<div class="ur-search-form">
    <a href="#" class="close"><i class="fas fa-xmark"></i></a>
    <form class="d-flex align-items-center" action="<?php echo home_url('/'); ?>" method="get">
        <input type="text" placeholder="Search...." class="theme-input" value="<?php echo get_search_query() ?>" name="s">
        <button type="submit" class="submit-btn"><?php echo apply_filters('uroan_header_search_btn', 'Go') ?></button>
    </form>
</div>
<!--search form end-->

<!--cart drawer start-->
<div class="cart-drawer position-fixed">
    <div class="drawer-close d-flex align-items-center justify-content-between position-absolute start-0 top-0 w-100 px-4 py-4 border-bottom">
        <h6 class="mb-0"><?php esc_html_e('Shopping Cart','uroan');?></h6>
        <a href="javascript:void(0)" class="drawer-close"><i class="fas fa-xmark"></i></a>
    </div>

    <div class="shopping-cart-wrapper">
        <?php echo uroan_tiny_cart(); ?>
    </div>

</div>
<!--cart drawer end-->
